prefix=/usr/pkg
exec_prefix=${prefix}

Name: libunicapgtk
Description: GTK2 widget for the unicap video capture library
Version: 0.9.3
Libs: -L${exec_prefix}/lib -lunicapgtk  -L/usr/X11R7/lib -R/usr/X11R7/lib -L/usr/X11R6/lib -lXv -lXext
Cflags: -I${prefix}/include/unicap
Requires: libunicap gtk+-2.0
